@charset "euc-jp";
/* CSS Document */

body {
    overflow-x: hidden;
}

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.riPt50 { padding-top: 50px;}
.flL { float: left; }
.flR { float: right; }

.riColWrap {
	font-family: "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "sans-serif";
}
.bg01 {
	width: 100%;
	margin-left: -500%;
	margin-right: -500%;
	padding-left: 500%;
	padding-right: 500%;
	background-color: #fafafa;
}
h1 {
	font-size: 20px;
	font-weight: bold;
}
h2 {
	font-size: 18px;
	font-weight: bold;
}

/*---------------
slider - slick
---------------*/
.slider {
	float: left;
	width: 720px;
	height: 270px;
	background-color: #ededed;
}
.slider li {
	text-align: center;
}
.slider li img {
	max-width: 720px;
	max-height: 270px;
	width: auto;
	height: auto;
}

/*---------------
logoArea
---------------*/
#logoArea {
	float: right;
	width: 217px;
}
#logoArea li {
	height: 50px;
	margin-bottom: 3px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #ededed;
}
#logoArea li:last-child {
	margin-bottom: 0;
}
#logoArea li img {
	max-width: 215px;
	max-height: 50px;
	width: auto;
	height: auto;
}

/*---------------
newsList
---------------*/
#newsList ul {
	padding: 20px 0;
	border: 1px solid #ededed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#newsList ul:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #newsList ul             { zoom: 1; } /* IE6 */
*:first-child+html #newsList ul { zoom: 1; } /* IE7 */
#newsList ul li {
	position: relative;
	float: left;
	width: 443px;
	padding: 0 15px;
}
#newsList ul li:nth-child(2n) {
	border-left: 1px solid #d9d9d9;
}
#newsList ul li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
#newsList ul li a:hover {
	background-color: #fff;
	filter: alpha(opacity=30); /*For IE*/
	opacity: 0.3; /*Opera¡¦Safari*/
	-moz-opacity: 0.3; /*For FireFox*/
}
#newsList .box01 {
	float: left;
	width: 100px;
	text-align: center;
}
#newsList .box02 {
	float: right;
	width: 334px;
}
#newsList .days {
	padding: 3px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color: #bf0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#newsList .logo {
	margin-top: 10px;
	border: 1px solid #e5e5e5;
}
#newsList .logo img {
	max-width: 98px;
	width: auto;
	height: auto;
}
#newsList .ttl {
	font-weight: bold;
}
#newsList .txt {
	margin-top: 5px;
}
#newsList .btn01 {
	margin-top: 5px;
	color: #24a4df;
	font-weight: bold;
	text-align: right;
}

/*---------------
campLink
---------------*/
#campLink:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #campLink             { zoom: 1; } /* IE6 */
*:first-child+html #campLink { zoom: 1; } /* IE7 */
#campLink li {
	position: relative;
	float: left;
	width: 314px;
	margin-right: 4px;
	font-weight: bold;
	text-align: center;
	background-color: #f2f2f2;
}
#campLink li:nth-child(3n) {
	margin-right: 0;
}
#riWrap #campLink li a {
	display: block;
	padding: 8px 0 6px 0;
	color: #333;
	text-decoration: none;
	border-bottom: 2px solid #f2f2f2;
}
#riWrap #campLink li a:hover {
	color: #333;
	text-decoration: none;
	border-bottom: 2px solid #d5d5d5;
}
#campLink li span {
	position: absolute;
	right: 15px;
	bottom: 8px;
	font-size: 12px;
}

/*---------------
List
---------------*/

/* list01 */
.list01:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .list01             { zoom: 1; } /* IE6 */
*:first-child+html .list01 { zoom: 1; } /* IE7 */
.list01 li {
	float: left;
	background-color: #fff;
	border: 1px solid #ededed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.list01 li a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -999px;
}
.list01 li a:hover {
	background-color: #fff;
	filter: alpha(opacity=30); /*For IE*/
	opacity: 0.3; /*Opera¡¦Safari*/
	-moz-opacity: 0.3; /*For FireFox*/
}
.list01 .bnr {
	position: absolute;
	top: 0;
	left: 0;
}
.list01 .bnr img {
	width: 100%;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.list2row01 {
	padding-left: 1px;
}
.list2row01 li {
	width: 462px;
	position: relative;
	margin-right: 20px;
	margin-bottom: 10px;
}
.list2row01 li:nth-child(2n) {
	margin-right: 0;
}
.list2row01 .txt {
	margin: 10px;
}
.list2row01 .txt span {
	color: #fff;
	margin-right: 5px;
	padding: 3px 8px;
	background-color: #8c8c8c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.list4row01 {
	padding-left: 1px;
}
.list4row01 li {
	width: 220px;
	position: relative;
	margin-right: 20px;
	margin-bottom: 25px;
}
.list4row01 li:nth-child(4n) {
	margin-right: 0;
}
.list4row01 .logo {
	position: absolute;
	top: 129px;
	left: 8px;
	width: 110px;
	height: 48px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.list4row01 .logo img {
	max-width: 110px;
	max-height: 48px;
	width: auto;
	height: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.list4row01 .txt {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 185px;
}
.list4row01 .btn01 {
	position: relative;
	margin: 10px;
	padding: 3px 15px 3px 5px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	background-color: #bf0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.list4row01 .btn01 span {
	position: absolute;
	right: 7px;
	bottom: 2px;
	font-size: 12px;
}
.list4row01 .btn02 {
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 16px;
	padding: 2px 0 2px 2px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #bf0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.list5row01 {
	padding-left: 1px;
}
.list5row01 li {
	width: 178px;
	position: relative;
	margin-right: 12px;
	margin-bottom: 25px;
}
.list5row01 li:nth-child(5n) {
	margin-right: 0;
}
.list5row01 .logo {
	position: absolute;
	top: 105px;
	left: 8px;
	width: 80px;
	height: 28px;
	text-align: center;
	background-color: #fff;
	border: 1px solid #e5e5e5;
}
.list5row01 .logo img {
	max-width: 80px;
	max-height: 28px;
	width: auto;
	height: auto;
}
.list5row01 .txt {
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 140px;
}
.list5row01 .btn02 {
	position: absolute;
	bottom: 5px;
	right: 5px;
	width: 14px;
	padding: 2px 0 2px 1px;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background-color: #bf0000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.fixed {
    position: fixed;
    top: -35px;
    padding: 0;
    width: 100%;
    z-index: 1000;
}